
SSiO - Feature #241

Backlog # 157 (In Progress): Machine learning for platform security

Check problems in communication with apartments - together with Saguna

01/30/2019 02:29 PM - Leif Häggmark

Status: Closed Start date: 01/29/2019

Priority: Normal Due date: 02/20/2019

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/30/2019 02:29 PM - Leif Häggmark

- Subject changed from Check problems in communication with apartments to Check problems in communication with apartments - together with

Saguna

#2 - 02/20/2019 11:00 AM - Leif Häggmark

- Status changed from New to Closed
